<?php declare(strict_types=1);

require_once __DIR__ . '/QrbStorage.php';
require_once __DIR__ . '/file/QrbFileStorage.php';

// Factory for storage.
final class QrbStorageFactory
{
    // Returns the storage implementation.
    public static function getStorage() : QrbStorage
    {
        return new QrbFileStorage();
    }
}

?>
